.row {
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: horizontal;
    -webkit-box-direction: normal;
    -ms-flex-direction: row;
    flex-direction: row;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap
}

.col-lg,.col-lg-1,.col-lg-10,.col-lg-11,.col-lg-12,.col-lg-2,.col-lg-3,.col-lg-4,.col-lg-5,.col-lg-6,.col-lg-7,.col-lg-8,.col-lg-9,.col-md,.col-md-1,.col-md-10,.col-md-11,.col-md-12,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-sm,.col-sm-1,.col-sm-10,.col-sm-11,.col-sm-12,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9,.col-xs,.col-xs-1,.col-xs-10,.col-xs-11,.col-xs-12,.col-xs-2,.col-xs-3,.col-xs-4,.col-xs-5,.col-xs-6,.col-xs-7,.col-xs-8,.col-xs-9 {
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -ms-flex-direction: column;
    flex-direction: column;
    -webkit-box-flex: 0;
    -ms-flex-positive: 0;
    flex-grow: 0;
    -ms-flex-negative: 0;
    flex-shrink: 0;
    min-height: 1px;
    padding-left: 2rem;
    padding-right: 2rem
}

.col-lg,.col-md,.col-sm,.col-xs {
    -webkit-box-flex: 1;
    -ms-flex-positive: 1;
    flex-grow: 1;
    -ms-flex-preferred-size: 0;
    flex-basis: 0;
    max-width: 100%
}

.col-xs-1 {
    -ms-flex-preferred-size: 8.3333333333%;
    flex-basis: 8.3333333333%;
    max-width: 8.3333333333%
}

.col-xs-2 {
    -ms-flex-preferred-size: 16.6666666667%;
    flex-basis: 16.6666666667%;
    max-width: 16.6666666667%
}

.col-xs-3 {
    -ms-flex-preferred-size: 25%;
    flex-basis: 25%;
    max-width: 25%
}

.col-xs-4 {
    -ms-flex-preferred-size: 33.3333333333%;
    flex-basis: 33.3333333333%;
    max-width: 33.3333333333%
}

.col-xs-5 {
    -ms-flex-preferred-size: 41.6666666667%;
    flex-basis: 41.6666666667%;
    max-width: 41.6666666667%
}

.col-xs-6 {
    -ms-flex-preferred-size: 50%;
    flex-basis: 50%;
    max-width: 50%
}

.col-xs-7 {
    -ms-flex-preferred-size: 58.3333333333%;
    flex-basis: 58.3333333333%;
    max-width: 58.3333333333%
}

.col-xs-8 {
    -ms-flex-preferred-size: 66.6666666667%;
    flex-basis: 66.6666666667%;
    max-width: 66.6666666667%
}

.col-xs-9 {
    -ms-flex-preferred-size: 75%;
    flex-basis: 75%;
    max-width: 75%
}

.col-xs-10 {
    -ms-flex-preferred-size: 83.3333333333%;
    flex-basis: 83.3333333333%;
    max-width: 83.3333333333%
}

.col-xs-11 {
    -ms-flex-preferred-size: 91.6666666667%;
    flex-basis: 91.6666666667%;
    max-width: 91.6666666667%
}

.col-xs-12 {
    -ms-flex-preferred-size: 100%;
    flex-basis: 100%;
    max-width: 100%
}

.off-xs-1 {
    margin-left: 8.3333333333%
}

.off-xs-2 {
    margin-left: 16.6666666667%
}

.off-xs-3 {
    margin-left: 25%
}

.off-xs-4 {
    margin-left: 33.3333333333%
}

.off-xs-5 {
    margin-left: 41.6666666667%
}

.off-xs-6 {
    margin-left: 50%
}

.off-xs-7 {
    margin-left: 58.3333333333%
}

.off-xs-8 {
    margin-left: 66.6666666667%
}

.off-xs-9 {
    margin-left: 75%
}

.off-xs-10 {
    margin-left: 83.3333333333%
}

.off-xs-11 {
    margin-left: 91.6666666667%
}

@media only screen and (min-width: 768px) {
    .col-sm-1 {
        -ms-flex-preferred-size:8.3333333333%;
        flex-basis: 8.3333333333%;
        max-width: 8.3333333333%
    }

    .col-sm-2 {
        -ms-flex-preferred-size: 16.6666666667%;
        flex-basis: 16.6666666667%;
        max-width: 16.6666666667%
    }

    .col-sm-3 {
        -ms-flex-preferred-size: 25%;
        flex-basis: 25%;
        max-width: 25%
    }

    .col-sm-4 {
        -ms-flex-preferred-size: 33.3333333333%;
        flex-basis: 33.3333333333%;
        max-width: 33.3333333333%
    }

    .col-sm-5 {
        -ms-flex-preferred-size: 41.6666666667%;
        flex-basis: 41.6666666667%;
        max-width: 41.6666666667%
    }

    .col-sm-6 {
        -ms-flex-preferred-size: 50%;
        flex-basis: 50%;
        max-width: 50%
    }

    .col-sm-7 {
        -ms-flex-preferred-size: 58.3333333333%;
        flex-basis: 58.3333333333%;
        max-width: 58.3333333333%
    }

    .col-sm-8 {
        -ms-flex-preferred-size: 66.6666666667%;
        flex-basis: 66.6666666667%;
        max-width: 66.6666666667%
    }

    .col-sm-9 {
        -ms-flex-preferred-size: 75%;
        flex-basis: 75%;
        max-width: 75%
    }

    .col-sm-10 {
        -ms-flex-preferred-size: 83.3333333333%;
        flex-basis: 83.3333333333%;
        max-width: 83.3333333333%
    }

    .col-sm-11 {
        -ms-flex-preferred-size: 91.6666666667%;
        flex-basis: 91.6666666667%;
        max-width: 91.6666666667%
    }

    .col-sm-12 {
        -ms-flex-preferred-size: 100%;
        flex-basis: 100%;
        max-width: 100%
    }

    .off-sm-1 {
        margin-left: 8.3333333333%
    }

    .off-sm-2 {
        margin-left: 16.6666666667%
    }

    .off-sm-3 {
        margin-left: 25%
    }

    .off-sm-4 {
        margin-left: 33.3333333333%
    }

    .off-sm-5 {
        margin-left: 41.6666666667%
    }

    .off-sm-6 {
        margin-left: 50%
    }

    .off-sm-7 {
        margin-left: 58.3333333333%
    }

    .off-sm-8 {
        margin-left: 66.6666666667%
    }

    .off-sm-9 {
        margin-left: 75%
    }

    .off-sm-10 {
        margin-left: 83.3333333333%
    }

    .off-sm-11 {
        margin-left: 91.6666666667%
    }
}

@media only screen and (min-width: 992px) {
    .col-md-1 {
        -ms-flex-preferred-size:8.3333333333%;
        flex-basis: 8.3333333333%;
        max-width: 8.3333333333%
    }

    .col-md-2 {
        -ms-flex-preferred-size: 16.6666666667%;
        flex-basis: 16.6666666667%;
        max-width: 16.6666666667%
    }

    .col-md-3 {
        -ms-flex-preferred-size: 25%;
        flex-basis: 25%;
        max-width: 25%
    }

    .col-md-4 {
        -ms-flex-preferred-size: 33.3333333333%;
        flex-basis: 33.3333333333%;
        max-width: 33.3333333333%
    }

    .col-md-5 {
        -ms-flex-preferred-size: 41.6666666667%;
        flex-basis: 41.6666666667%;
        max-width: 41.6666666667%
    }

    .col-md-6 {
        -ms-flex-preferred-size: 50%;
        flex-basis: 50%;
        max-width: 50%
    }

    .col-md-7 {
        -ms-flex-preferred-size: 58.3333333333%;
        flex-basis: 58.3333333333%;
        max-width: 58.3333333333%
    }

    .col-md-8 {
        -ms-flex-preferred-size: 66.6666666667%;
        flex-basis: 66.6666666667%;
        max-width: 66.6666666667%
    }

    .col-md-9 {
        -ms-flex-preferred-size: 75%;
        flex-basis: 75%;
        max-width: 75%
    }

    .col-md-10 {
        -ms-flex-preferred-size: 83.3333333333%;
        flex-basis: 83.3333333333%;
        max-width: 83.3333333333%
    }

    .col-md-11 {
        -ms-flex-preferred-size: 91.6666666667%;
        flex-basis: 91.6666666667%;
        max-width: 91.6666666667%
    }

    .col-md-12 {
        -ms-flex-preferred-size: 100%;
        flex-basis: 100%;
        max-width: 100%
    }

    .off-md-1 {
        margin-left: 8.3333333333%
    }

    .off-md-2 {
        margin-left: 16.6666666667%
    }

    .off-md-3 {
        margin-left: 25%
    }

    .off-md-4 {
        margin-left: 33.3333333333%
    }

    .off-md-5 {
        margin-left: 41.6666666667%
    }

    .off-md-6 {
        margin-left: 50%
    }

    .off-md-7 {
        margin-left: 58.3333333333%
    }

    .off-md-8 {
        margin-left: 66.6666666667%
    }

    .off-md-9 {
        margin-left: 75%
    }

    .off-md-10 {
        margin-left: 83.3333333333%
    }

    .off-md-11 {
        margin-left: 91.6666666667%
    }
}

@media only screen and (min-width: 1200px) {
    .col-lg-1 {
        -ms-flex-preferred-size:8.3333333333%;
        flex-basis: 8.3333333333%;
        max-width: 8.3333333333%
    }

    .col-lg-2 {
        -ms-flex-preferred-size: 16.6666666667%;
        flex-basis: 16.6666666667%;
        max-width: 16.6666666667%
    }

    .col-lg-3 {
        -ms-flex-preferred-size: 25%;
        flex-basis: 25%;
        max-width: 25%
    }

    .col-lg-4 {
        -ms-flex-preferred-size: 33.3333333333%;
        flex-basis: 33.3333333333%;
        max-width: 33.3333333333%
    }

    .col-lg-5 {
        -ms-flex-preferred-size: 41.6666666667%;
        flex-basis: 41.6666666667%;
        max-width: 41.6666666667%
    }

    .col-lg-6 {
        -ms-flex-preferred-size: 50%;
        flex-basis: 50%;
        max-width: 50%
    }

    .col-lg-7 {
        -ms-flex-preferred-size: 58.3333333333%;
        flex-basis: 58.3333333333%;
        max-width: 58.3333333333%
    }

    .col-lg-8 {
        -ms-flex-preferred-size: 66.6666666667%;
        flex-basis: 66.6666666667%;
        max-width: 66.6666666667%
    }

    .col-lg-9 {
        -ms-flex-preferred-size: 75%;
        flex-basis: 75%;
        max-width: 75%
    }

    .col-lg-10 {
        -ms-flex-preferred-size: 83.3333333333%;
        flex-basis: 83.3333333333%;
        max-width: 83.3333333333%
    }

    .col-lg-11 {
        -ms-flex-preferred-size: 91.6666666667%;
        flex-basis: 91.6666666667%;
        max-width: 91.6666666667%
    }

    .col-lg-12 {
        -ms-flex-preferred-size: 100%;
        flex-basis: 100%;
        max-width: 100%
    }

    .off-lg-1 {
        margin-left: 8.3333333333%
    }

    .off-lg-2 {
        margin-left: 16.6666666667%
    }

    .off-lg-3 {
        margin-left: 25%
    }

    .off-lg-4 {
        margin-left: 33.3333333333%
    }

    .off-lg-5 {
        margin-left: 41.6666666667%
    }

    .off-lg-6 {
        margin-left: 50%
    }

    .off-lg-7 {
        margin-left: 58.3333333333%
    }

    .off-lg-8 {
        margin-left: 66.6666666667%
    }

    .off-lg-9 {
        margin-left: 75%
    }

    .off-lg-10 {
        margin-left: 83.3333333333%
    }

    .off-lg-11 {
        margin-left: 91.6666666667%
    }
}
